@charset "utf-8";

body{margin:0; margin:0;}

.f10{font-size:10px; }
.f12{font-size:12px; }
.f16{font-size:16px; }
.f18{font-size:18px; }

/* Underscore Hack Win IE Only */
.f10{ _font-size:x-small;}
.f12{ _font-size:small;}
.f16{ _font-size:medium;}

#usataku-titleLogo{margin:0;}
#usataku-contentsMain{ margin:0px; width:750px; text-align:left;}

#usataku-luncherNews{ margin:0 0 0 15px; color:#EEE;}
#usataku-luncherNews .date{color:#666; font-family:Verdana, sans-serif; font-weight:normal; margin:5px 0 0 0; font-weight:bold;}
#usataku-luncherNews .honbun{color:#FFF; margin:0 0 10px 0;}

#flashRequired{ border:1px #DDD solid; padding:10px;}


/* -Popup------------------------------------------------------------------- */
body.PopArea { width: 400px; margin:0 auto; text-align: left; }
#FMVTopLogoPop { background-color:#1E3C96; border-bottom: 1px solid #0F3166; margin: 0px; padding: 0px; width: 400px; }
#FMVTopLogoPop h1 { margin: 0px; padding: 0px; }
#FMVTopLogoPop img { margin: 12px 10px 10px 10px; padding: 0px; }
#FMVFootPop { background-color:#1E3C96; margin: 0px; padding: 10px 10px 0px 10px; width: 380px; text-align:left; color:#FFFFFF; }

div.naviclose { border-style: none; margin: 0px; padding: 0px; text-align: right; }
div.naviclose p { display: block; height: 12px;	overflow: visible;	border-style: none;	margin: 0px; padding: 0px 0px 0px 12px;	background: url("/images/common/fj/images/navi-close.gif") no-repeat left center; text-align: left; font-size: 90%; }

div.contentsPop { width: 380px; border-style: none; text-align: left; margin-left: 10px; }
div.contentsPop h2 { font-size: 100%; font-weight: normal; background-color: #396DBD; color: #FFFFFF; border-bottom: 1px solid #2A508A; margin: 20px 0px 0px 0px; padding: 4px 5px 3px 5px; }
div.contentsPop h3 { font-size: 100%; font-weight: bold; color:#396DBD; border-bottom: 1px solid #2A508A; margin: 20px 0px 6px 0px; padding: 4px 0 2px 0; }
div.contentsPop ul,
div.contentsPop dl{ margin:0; padding:0; }
div.contentsPop p,
div.contentsPop ul{ font-size: 90%; line-height:1.4em; }
div.contentsPop span.annotation { font-size: 85%; color:#999999; }
div.contentsPop ul.list-band{ margin:0 0 0 1.5em; }
div.contentsPop ul.list-band li{ margin:0 0 0.5em 0; }
div.contentsPop ul.hard-spec{ margin:0 0 0 1.5em; }
div.contentsPop h4{ margin:0 0 6px 0; color:#396DBD; }
div.contentsPop .tableusataku{ margin:0 0 20px 0; border-right:1px solid rgb(30,60,150); border-top:1px solid rgb(30,60,150); }
div.contentsPop .tableusataku td{ padding:4px; border-left:1px solid rgb(30,60,150); border-bottom:1px solid rgb(30,60,150); }

/* -show.html------------------------------------------------------------------- */
div.show {
border-style: none;
width: 850px;
margin: 0px auto;
}
div.showheader {
float: left;
border-style: none;
width: 850px;
margin: 0px;
padding: 0px;
}
	div#showlocation {
	clear: both;
	float: left;
	border-style: solid;
	border-width: 2px 0px 0px 0px;
	border-color: #ff0000;
	width:848px;
	margin: 0px;
	padding: 7px 0px 5px 2px;
	background: #ffffff url("/images/common/fj/images/location-bg.gif") repeat-x left bottom;
	}
	#showlocation ol {
	float: left;
	display: block;
	width: 730px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	border-style: none;
	}
		#showlocation ol.noitem {
		visibility: hidden;
		}
	#showlocation li {
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	border-style: none;
	font-size: 90%;
	}
	#showlocation li a {
	margin: 0px 2px 0px 0px;
	}

div.showfooter {
clear: both;
float: left;
width: 850px;
border-style: solid;
border-width: 2px 0px 0px 0px;
border-color: #ff0000;
margin: 10px 0px 0px 0px;
padding: 15px 0px 20px 0px;
background: #eeeeee;
}
	div#showpermanentmenu {
	border-style: none;
	}
	#showpermanentmenu ul {
	float: left;
	display: block;
	list-style: none;
	width: 850px;
	border-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	}
	#showpermanentmenu li {
	display: inline;
	list-style: none;
	border-style: solid;
	border-width: 0px 0px 0px 1px;
	border-color: #999999;
	margin: 0px;
	padding: 0px 3px 0px 6px;
	font-size: 90%;
	}
	#showpermanentmenu li.firstchild {
	border-width: 0px;
	}
	#showpermanentmenu a {
	margin: 0px;
	}

div#showtabNavi {
width: 850px;
border-bottom: 1px solid #FFF;
margin: 0px;
padding: 0px;
}
	#showtabNavi h1 {
	font-size: 100%;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	}
	#showtabNavi img {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	}
	#showtabNavi ul {
	font-size: 0px;
	list-style: none;
	list-style-position: inside;
	margin: 0px;
	padding: 0px;
	}
	#showtabNavi li {
	float: left;
	font-size: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	}
	div.showtabSiteNaviSub {
	clear: left;
	display: block;
	width: 850px;
	height: 23px;
	overflow: hidden;
	background-color: #4154B4;
	background-image: url(/img/common/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px 0px 7px 0px;
	padding: 0px;
	}
